
.dropdown {
	margin:0;
	padding:0;
	list-style-type:none;
}
.dropdown li ul{
	margin:0;
	padding:0;
	display:none;
	width:168px;
	height:auto;
	margin-top:6px;
	background-image:url(../images/shade.png);
    border-bottom: solid 1px #333333;
	border-left: solid 1px #333333;
	border-right: solid 1px #333333;
	list-style-type:none;
}
li.Mdivider {
    width:168px;
	height:1px;
	background:url(../images/MenuDivider.png);
	background-repeat:no-repeat;
}
.dropdown li ul li{
    float:left;
	margin:0;
	padding:0;
	margin-bottom:1px;
}

.dropdown li ul li a{
	/* The width of the dropdown and popout menu */
	width:157px;
	height:18px;
	display:block;
	margin:0;
	padding:0;
	padding-left:11px;
	padding-top:7px;
	text-align:left;
	
}
.dropdown li ul li a:hover{
    background-image:url(../images/menuHover.png);
	color:#FFFFFF;
	text-decoration:none;
}

/************************************************************
ONLY EDIT BELOW IF YOU REALLY KNOW WHAT YOUR DOING!
************************************************************/

.dropdown li:hover ul ul, .dropdown li:hover ul ul ul, .dropdown li:hover ul ul ul ul{
	display:none;
}
.dropdown li:hover ul, .dropdown li li:hover ul, .dropdown li li li:hover ul, .dropdown li li li li:hover ul{
	display:block;
}
